NMZ-CONFIG(1)

NAME
nmz-config - Get command-line flags for building stuff using Namazu

SYNOPSIS
nmz-config [OPTION] ...

DESCRIPTION
nmz-config gives information about how Namazu is configured on your system, giving necessary command line options to build your applications.

Known values for OPTION are:

--prefix
    print Namazu prefix

--exec-prefix
    print Namazu executable prefix

--libs
    print library linking information

--cflags
    print preprocessor flags, I_opts, and compiler options

--help
    print this help and exit

--version
    print version information

SEE ALSO
namazu(1).

AUTHOR
This manual page was written by NOKUBI Takatsugu <knok@daionet.gr.jp>, for the Debian project (but may be used by others).